body{font-family: 'Open Sans', sans-serif;}
#about{}
#about h1{font-size: 2.8em; background-color: #404c56; padding: 8px;  color: #ffffff; text-align: center; font-weight: 600; margin-bottom: 40px; margin-top:-40px;}
.homebanner{}
.homebanner video{ width:100%;}
.homebanner img{ width:100%;}
.accomo_container{ width:100%;}
.accomo_container .rows{}
.accomo_container .rows .rowsinside{ display:flex;}
.accomo_container .rows .rowsinside .accomo_intro{ width:60%;}
.accomo_container .rows .rowsinside .accomo_img{ width:35%;}
.accomo_container .rows .rowsinside .accomo_img img{ width:100%;}

.hotelgroup{ position:relative;}
.roomnav{}
.roomnav button{ text-decoration:none; background-color:#ffffff; padding:15px 0 15px 20px; display:block; color: #363636; text-align:left;  border-radius:12px 0px 0 12px; width:100%; margin-bottom:6px;}
.roomnav button:hover, .roomnav button.active{ background-color:#404C56; color:#FFFFFF;}
.roombase{ background-color:#FFFFFF;}
.whitebg { background-color:#FFFFFF;}
.greybg { background-color:#f6f7f8; padding:20px;}
.extra{}
.extra strong{color: #26313c;  font-size: 1.2em;}
.extra ul {list-style: circle; padding: 15px 0 15px 30px;}
.extra ul li{ color:#000000; padding:5px 0px;}

.bookwithaway{ margin:100px 0 80px;}
.navbar-brand{width:130px;}

.pricebase {background-color:#f6f7f8; padding: 3px; text-align: center; width: 33%; margin-left: -2px; display: inline-block; color: #26315a;}
.pricebase p{ margin:0px;  font-size:1.1em;}
.pricebase strong{ font-weight:600;}
.pricebase strong span{font-size:1.6em; font-weight:bold;}
strong.atlantis-name{font-size: 1.8em; display: block; color: #0a0a0a;}
ul.bookBenefits{ list-style:none;}
ul.bookBenefits li{ padding:5px 0px; position:relative; padding-left:25px; color:#000000;}
ul.bookBenefits li:before{ content: "\f00c"; position: absolute; left: 0; font: normal normal normal 14px/1 FontAwesome; color: #1062bc;  top: 9px;  font-size: 17px;}
.extra p{ color:#000000;}
.scroll-down{ display:none;}
.newcorousel .carousel-inner { padding: 1em;}
.newcorousel .card { margin: 0 0.5em;border: none;}
.newcorousel .carousel-control-prev, .newcorousel .carousel-control-next { background-color: #e1e1e1;width: 6vh; height: 6vh; border-radius: 50%; top: 50%; transform: translateY(-50%);}
.carousel-control-next, .carousel-control-prev{opacity: 1;}
.carousel-control-next-icon {background-color: #24a0a0;  color: #FFFFFF;  padding: 5px;  border-radius: 50px;  width: 40px;  height: 40px;  background-size: 22px;}
.carousel-control-prev-icon{ background-color: #24a0a0; color: #FFFFFF; padding: 5px; border-radius: 50px; width: 40px;  height: 40px;  background-size: 22px;}
.navbar-nav .nav-link{font-size:15px;}
.static-nav .navbar-nav .nav-link:before{}

div.poptrox-overlay{z-index: 9999 !important;}
div.poptrox-popup{padding: 3px !important; margin-top:60px !important; max-width:700px !important;}
div.poptrox-popup div.loader{ overflow: hidden !important;}
div.poptrox-popup img{max-width:100% !important;}
div.poptrox-popup div.caption{ display:none !important;}
div.poptrox-popup span.closer{font-size: 26px !important; background:#404C56 !important;}
.roomintro {}
.roomintro ul.inTablist{list-style: disc; margin: 20px;}
.roomintro ul.inTablist li{ margin:5px 0px; color: #000000;}
.justify-content-center .row{--bs-gutter-x:0rem !important;}
header nav.transparent-bg{background-color: rgba(0,0,0,0.3);    box-shadow: 0 10px 10px -10px rgb(0 0 0 / 25%);}

.atlantisimg{}
.atlantisgrid{}
.atlantisgrid strong.atlantisheading{font-size:2em; color:#000000;}
.atlantisgrid .pricegrid{ width:100%; padding:5px 0 15px;}
.atlantisgrid .pricegrid .cols{display:inline-block; text-align:center; border-right:3px solid #404C56; padding:0 2.5em;}
.atlantisgrid .pricegrid .cols:last-child{ border:none;}
.atlantisgrid .pricegrid .cols .farebase{ margin:0px; color:#000000; font-size:1.8em;}
.atlantisgrid .pricegrid .cols .farebase strong{ font-weight:bold; position:relative;}
.atlantisgrid .pricegrid .cols .farebase strong:after{ content:'*'; vertical-align: text-bottom;}
.atlantisgrid .pricegrid .cols .farebase span{font-size:0.8em;}
.atlantisgrid .pricegrid .cols .pricenight{border: 8px; background-color: #404C56; padding:5px 35px; color: #FFFFFF; display: inline-block;  margin-top:2px; font-size:1.1em;}
.atlantisgrid ul.staying{ display:block; color:#000000;}
.atlantisgrid ul.staying li{ display:inline-block; position:relative; width:100%;  padding:3px 0 3px 25px; font-weight:600; font-size:1em;}
.atlantisgrid ul.staying li.halfdevid{width:auto; padding-right:20px;}
.atlantisgrid ul.staying li:before{content:"\f00c"; position:absolute; left:0;  font-family:FontAwesome; color: #404C56;  top:2px;  font-size: 17px;}
.atlantisgrid .extraord{ background-color:#f5f5f5; margin-top:20px;}
.atlantisgrid .extraord strong{background-color:#404C56; display:block; padding:10px 20px; color:#FFFFFF; font-size:1.2em; line-height:22px; font-weight:600;}
.atlantisgrid .extraord ul{ padding:10px 35px; color:#000000; list-style: disc;}
.atlantisgrid .extraord ul li{padding:2px 0px; font-size:1em;}
.atlantisgrid .extraord p{ padding-left:20px; color:#000000; padding-bottom:10px; font-weight:600;}

.footernew{ position:fixed; bottom:0; width:100%; background-color:#ffffff; z-index:99; box-shadow: 0 0px 20px 0px rgb(0 0 0 / 25%);}
.footernew .footergrid{ width:100%;  max-width:1360px; margin:0 auto;}
.footernew .footergrid .footerlogo{ width:300px; float:left; text-align: center;}
.footernew .footergrid .footerpanel{display: flex; width: calc(100% - 300px); background-color: #FFFFFF; height: 90px; justify-content: space-between;}
.colsgroup{width: calc(100% - 90px); display: flex; justify-content: space-between; align-items: center;}
.footernew .footergrid .footerpanel .cols{ vertical-align:middle;  display:table-cell;}
.footernew .footergrid .footerpanel .cols.offertag{ background-color:#B31B3F; width:70px; position:relative; height:100%; display: flex;
    align-items: center;}
.footernew .footergrid .footerpanel .cols.offertag:after{content: ''; border:46px solid white; border-left: 30px solid #ff0000; position: absolute;  right:-20px; top:0; display: none;}
.footernew .footergrid .footerpanel .cols.offertag img{ float:left; margin-right:5px;}
.footernew .footergrid .footerpanel .cols.offertag strong{color:#ffffff; font-size:1em; font-weight:600; line-height:20px; display: block; text-align: center; width: 100%;}
.footernew .footergrid .footerpanel .cols.offertag strong span{ display:block;}
.footernew .footergrid .footerpanel .cols.saveoffer{color:#000000; position:relative; z-index:9; width: calc(100% - 300px);}
.footernew .footergrid .footerpanel .cols.saveoffer ul{padding-top:3px; line-height: 12px;}
.footernew .footergrid .footerpanel .cols.saveoffer ul li{display: inline-block; font-size: 1em; font-weight: normal; position: relative;
    padding-left: 20px;}
.footernew .footergrid .footerpanel .cols.saveoffer ul li::before{content: url(../images/tag.svg); position: absolute; left: 0; top: 0;}
.footernew .footergrid .footerpanel .cols.saveoffer p{font-size:1.2em; margin:0px; font-weight:700;}
.footernew .footergrid .footerpanel .cols.saveoffer p strong{position:relative; font-weight: 700;}
.footernew .footergrid .footerpanel .cols.saveoffer p strong:after{ content:'*'; vertical-align: text-bottom;}
.footernew .footergrid .footerpanel .cols.bottomnumber{width: 270px; line-height: 20px; color: #ffffff; background-color: #404C56;
align-items: center; display: flex; height: 100%; text-align: center; justify-content: center;}
.footernew .footergrid .footerpanel .cols.bottomnumber span{font-size:1em; display:block; font-weight:700;}
.footernew .footergrid .footerpanel .cols.bottomnumber strong{font-size:2em; font-weight:600; color:#0c6162; padding-bottom:5px; display:block;}
.footernew .footergrid .footerpanel .cols.bottomnumber strong a{color: white; display: flex; align-items: center; justify-content: center; flex-direction: column;}
.footernew .footergrid .footerpanel .cols.bottomnumber strong a small{text-align: right; width: 100%; margin-top: -8px; font-size: 13px; font-weight:normal;}
.footernew .footergrid .footerpanel .cols.bottomnumber span svg{transform: rotate(45deg); width: 40px; fill: white;  margin:0 -12px;
    vertical-align: text-bottom;}
.footernew .footergrid .footerpanel .cols.bottomnumber p{font-size:0.6em; line-height:14px; margin:0px;}
.footernew .footergrid .footerpanel .cols.phoneicon{ text-align:center; width:10%; background-color:#404C56;}

.back-top{bottom: 110px !important;}
.navbar-expand-lg .navbar-collapse{padding-right: 30px;}

.gradient-bg{background: #404C56;}
.side-menu{ width:30%;}
.side-menu .btn-close{ right:0;}
.side-menu .inner-wrapper{padding:1rem 2.5rem;}
.navlogo{ margin-bottom:40px;}
.side-nav .navbar-nav .nav-link{font-size:1.2rem;}
.side-menu .side-nav{margin-bottom: 120px;}
.side-menu .side-nav ul.navbar-nav li{ position:relative;}
.side-nav .navbar-nav .nav-item{ padding-left:40px !important;}
.side-menu .side-nav ul.navbar-nav li:before{ position:absolute; left:0px; top:5px; display:block; width:31px; height:31px;  content:''; background:url(../images/sprite.png) no-repeat;}
.side-menu .side-nav ul.navbar-nav li:nth-child(1):before{background-position:0 -7px;}
.side-menu .side-nav ul.navbar-nav li:nth-child(2):before{background-position:0 -37px;}
.side-menu .side-nav ul.navbar-nav li:nth-child(3):before{background-position:-62px -6px;}
.side-menu .side-nav ul.navbar-nav li:nth-child(4):before{background-position:-31px -5px;}
.side-menu .side-nav ul.navbar-nav li:nth-child(5):before{background-position:-32px -37px;}
.side-menu .side-nav ul.navbar-nav li:nth-child(6):before{background-position:-91px -5px;}

.navfooter{ background-color:#0d696b; position:fixed; bottom:0; right:0; width:100%; text-align:right; padding:15px; color:#FFFFFF; line-height:30px;}
.navfooter span.bookcall{font-size:1.4em;}
.navfooter strong{font-size:2.4em; display:block; font-weight:600; position:relative;}
.navfooter strong:before{display:inline-block; width: 41px; height: 31px; content: '';  background: url(../images/sprite.png) no-repeat -80px -39px;}
.navfooter span.24x7{font-size:1.6em;}
.side-nav .navbar-nav .nav-link::before, .breadcrumb .breadcrumb-item a::before{ height:2px;}
.aqua h3, .roomintro h4{color:#000000; font-weight:600;}
.aboutintro p a{ display:none; text-decoration:underline;}

.roomnav{ width:100%;}
ul.tabs, ul.tabs2 { width:100%; display:block;}
ul.tabs li, ul.tabs2 li{ width:100%; background-color:#FFFFFF; border-radius: 12px 0px 0 12px; margin-bottom:8px;}
ul.tabs li a, ul.tabs2 li a{ display:block; padding:10px 20px; color:#000000; border-radius: 12px 0px 0 12px;}
ul.tabs li:hover a, ul.tabs li.active a, ul.tabs2 li:hover a, ul.tabs2 li.active a{background-color: #404C56; color:#FFFFFF;}


@media only screen and (min-width:1240px){
.container, .container-lg, .container-md, .container-sm, .container-xl {max-width: 1240px;}
}

@media only screen and (max-width:1200px){
    
.atlantisgrid .pricegrid .cols{padding:0 1.2em; border-right: 2px solid #404C56;}
.atlantisgrid .pricegrid .cols p{font-size:1.5em;}
.atlantisgrid .pricegrid .cols .pricenight{padding: 5px 22px; font-size:1em;}
.atlantisgrid .extraord ul{padding:12px 10px 12px 40px;}
.atlantisbg{background-color: whitesmoke;}
.bookwithaway {margin-bottom:180px;}
.side-menu{ width:50%;}

.footernew .footergrid .footerlogo{border-bottom: 1px solid grey; width: 100%;}
.footernew .footergrid .footerpanel{width: 100%;}
.navbar-expand-lg .navbar-collapse{display: none !important;}
}

@media only screen and (max-width:900px){
    .footernew .footergrid .footerpanel .cols.bottomnumber{width: 240px;}
    .footernew .footergrid .footerpanel .cols.saveoffer{width:calc(100% - 250px);}

    ul.tabs, ul.tabs2{display: flex; flex-wrap: nowrap; overflow: auto;}
    ul.tabs li, ul.tabs2 li{border-radius: 0;}
    ul.tabs li a, ul.tabs2 li a{white-space: nowrap; border-radius: 0; text-align: center; font-weight: 600;}
    .roomintro {display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between;}
    .roomintro .image {width:274px;}
    .roomintro .contentbx{width:calc(100% - 300px);}
   .row.midrow{display: flex; flex-wrap: wrap;}
   .row.midrow div.midrowcol {flex:0 0 50%; max-width: 50%;}
   .justify-content-center .row.rownew{ display: flex; flex-wrap: wrap; justify-content: space-between;}
   .justify-content-center .row.rownew .colnew{flex:0 0 50%; max-width: 50%;}
   #about h1{font-size:2.2em; padding: 10px 0 5px 0;}
}

@media (max-width: 767px) {
    .row.midrow div.midrowcol{flex:0 0 100%; max-width: 100%;}
    .roomintro .image, .roomintro .contentbx{width: 100%;}
    div.navfooter{height: 200px;}
    .side-menu .side-nav{margin-bottom: 200px;}


.newcorousel .card .img-wrapper {height: 17em;}
.roomnav{ position:static; width:100%;}
.carousel-control-next-icon, .carousel-control-prev-icon{border-radius:0;}
.pricebase{ width:100%; margin:2px 0;}
.atlantisgrid .pricegrid{padding: 14px 0px;}
.atlantisgrid .pricegrid .cols{padding:0 4px; border-right: 1px solid #404C56;}
.atlantisgrid .pricegrid .cols p{font-size:1.3em;}
.atlantisgrid .extraord{margin-top:20px;}
.atlantisgrid ul.staying li{font-weight: 400; font-size:1em;}
.atlantisgrid .extraord strong{padding:12px; line-height: 20px; font-size:0.9em;}
.atlantisgrid .extraord ul{padding: 15px 35px;}
.atlantisgrid .extraord ul li{font-size: 0.9em;}
.atlantisgrid strong.atlantisheading{font-size:1.5em; padding-top:20px; display:block;}
.footernew .footergrid .footerpanel .cols.phoneicon{ display:none;}
.footernew{position: static;}
.bookwithaway { margin-bottom:0px;}

.back-top { bottom: 30px !important;}
.homebanner{padding-top: 103px;}
.transparent-bg:not(.fixedmenu){background: rgba(38, 49, 60, 1);}
.twoone{order:2;}
.onetwo{order:1; margin-bottom:30px;}
div.poptrox-popup span.closer{width:30px !important; height:30px !important; line-height:30px !important; top:3px !important; right:3px !important;}
.roomnav{ display:flex; flex-wrap: nowrap; overflow-x:scroll;}
.roomnav button{white-space: nowrap; border-radius: 0;  padding: 15px; font-weight: 600; font-size: 1.1em;}
.heading-title h2{font-size: 1.6em; font-weight: 600;}
.aqua h3, .roomintro h4{font-size: 1.4em;}
span.aboutmore{ display:none;}
.aboutintro p a{ display:inline-block;}
.padding{padding: 3rem 0;}
.container.mobilecontainer{ width:100%; padding:0px; margin-left: -5px;}
.tabset-list a, .accordion-item a{padding:0 0px 0 20px;}
.atlantisgrid ul.staying li, .atlantisgrid .pricegrid .cols .farebase span{font-weight: 600;}
h2.accordion-header .accordion-button{background:#383838;}
h2.accordion-header .accordion-button.collapsed{background: #404C56;}
section#about h1{font-size:2em;}
div.atlantisgrid .pricegrid .cols .pricenight{font-weight: 600;}
}
    @media all and (-ms-high-contrast:none)
     {
	 .loader {display:none;} /* IE10 */
     *::-ms-backdrop, .loader {display:none;} /* IE11 */
	 
	 .atlantisimg {width: 290px;} /* IE10 */
     *::-ms-backdrop, .atlantisimg {width: 290px;} /* IE11 */
	 
	 #sidemenu_toggle { display:none !important;} /* IE10 */
     *::-ms-backdrop, #sidemenu_toggle{ display:none !important;} /* IE11 */
     }

.image img.desktopatlantis{display: block;}
.image img.mobileatlantis{display: none;}
.image img.mobileatlantis{max-width:340px;}
 @media only screen and (max-width:767px){
    .footernew .footergrid .footerpanel{flex-direction: column;}    
    .footernew .footergrid .footerpanel .cols.offertag{width: 100%; padding: 10px 0px;}
    .footernew .footergrid .footerpanel .cols.offertag strong{font-size:1.3em;}
    .footernew .footergrid .footerpanel .cols.offertag strong span{ display: inline-block;}
    .colsgroup{width:100%; flex-direction: column;}
    .footernew .footergrid .footerpanel .cols.saveoffer{width:100%; text-align: center; background-color: #ffffff; padding: 15px 0px;}
    .footernew .footergrid .footerpanel .cols.bottomnumber{width:100%;}
    .footernew .footergrid .footerpanel .cols.saveoffer p{line-height: 22px;}
    .footernew .footergrid .footerpanel .cols.saveoffer p strong{ display: block; padding: 2px 0 10px;}
    .footernew .footergrid .footerpanel .cols.offertag strong::after{border: 10px solid transparent; border-top: 10px solid #b31b3f;
        content: ''; position: absolute; left: 0; right: 0; width: 0; bottom: -20px; margin: auto; z-index: 99;}

    .image img{max-width:494px; height: auto;}
    .accomo_img img{max-width:391px; height: auto;}
    .image.mb-2 img{}
    .roomintro .image.mb-2 img{width: 270px;}
    img[src$="resturant-bar.jpg"]{max-width: 392px;}

    .image img.desktopatlantis{display: none;}
    .image img.mobileatlantis{display: block;}
    .owl-carousel .owl-item .item{max-width:304px; margin:0 auto;}
 }    

 @media only screen and (max-width:480px){
    .atlantisgrid .pricegrid .cols .farebase{font-size: 1.4em;}
    .atlantisgrid ul.staying li:before{left:6px; top: 3px; font-size:14px;}
    .justify-content-center .row.rownew .colnew{flex: 0 0 100%; max-width: 100%;}
 }

